summaryrefslogtreecommitdiff
path: root/posix/wordexp-tst.sh
diff options
context:
space:
mode:
Diffstat (limited to 'posix/wordexp-tst.sh')
-rwxr-xr-xposix/wordexp-tst.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/posix/wordexp-tst.sh b/posix/wordexp-tst.sh
index 53183e561d..fec529265b 100755
--- a/posix/wordexp-tst.sh
+++ b/posix/wordexp-tst.sh
@@ -1,6 +1,6 @@
#! /bin/sh
# Test for wordexp(3).
-# Copyright (C) 1998-2000 Free Software Foundation, Inc.
+# Copyright (C) 1998-2012 Free Software Foundation, Inc.
# This file is part of the GNU C Library.
# The GNU C Library is free software; you can redistribute it and/or
@@ -17,6 +17,8 @@
# License along with the GNU C Library; if not, see
# <http://www.gnu.org/licenses/>.
+set -e
+
# Some of these tests may look a little weird.
# The first parameter to wordexp-test is what it gives to wordexp.
# The others are just there to be parameters.